﻿.top_main_menu{
	font-family : 'Raleway', sans-serif;
	font-size: 11px;
	font-weight: bold; 
    color: rgb(163,173,182);
    border: #000000 0px solid;
	border-collapse:collapse;
    padding-left: 10px;
	padding-right: 10px;
    background-color: #ffffff;
	height:18px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

table{border-collapse:collapse; border-spacing:0;}

.top_sub_menu{

font-family : 'Raleway', sans-serif;
	font-size: 11px;
	font-weight: bold; 
    color: rgb(163,173,182);
    border: #000000 0px solid;
	border-collapse:collapse;
    padding-left: 10px;
	padding-right: 10px;
    background-color: #ffffff;
	height:18px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	

}

.{

font-family : 'Raleway', sans-serif;
	font-size: 11px;
	font-weight: bold; 
    color: rgb(163,173,182);
    border: #000000 0px solid;
	border-collapse:collapse;
    padding-left: 10px;
	padding-right: 10px;
    
	height:18px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	

}



 #fast_icon{
background-color : rgb(241,241,241);
cursor : pointer;
}	


.main_menu{
font-family : 'Raleway';
font-size: 16px;
font-weight: bold;
text-align : center; 
color: rgb(0,0,0);
background-color : rgb(255,255,255);
letter-spacing : 0.05em;
cursor:pointer;
}


.main_center_text{
font-family : 'Raleway';
font-size: 18px;
font-weight: bold;
text-align : center; 
color: rgb(41,41,41);
}

.bottom_top{
font-family : 'Raleway';
font-size: 12px;
font-weight: none;
text-align : center; 
letter-spacing : 0.05em;
line-height : 0%;
padding : 0px 0px 0px 0px;
color: rgb(255,255,255);
}

.bottom_middle{
font-family : 'Raleway';
font-size: 12px;
font-weight: none;
text-align : center; 
letter-spacing : 0.05em;
line-height : 150%;
padding : 0px 0px 0px 0px;
color: rgb(255,255,255);
}

.bottom_bottom_1{
font-family : 'Raleway';
font-size: 13px;
font-weight: none;
text-align : center; 
letter-spacing : 0.05em;
line-height : 0%;
padding : 0px 0px 0px 0px;
color: rgb(255,255,255);
cursor : pointer;
}

.bottom_bottom_2{
font-family : 'Raleway';
font-size: 12px;
font-weight: none;
text-align : center; 
letter-spacing : 0.15em;
line-height : 0%;
padding : 0px 0px 0px 0px;
color: rgb(255,255,255);
cursor : none;
}

.bottom_right_top{
font-family : 'Raleway';
font-size: 16px;
font-weight: bold;
text-align : left; 
letter-spacing : 0.0em;
color: rgb(0,0,0);
cursor : pointer;
margin-top : -5px
}

.bottom_right_middle{
font-family : 'Raleway';
font-size: 14px;
font-weight: none;
text-align : left; 
letter-spacing : 0.0em;
line-height : 30%;
padding : 5px 0px 0px 0px;
color: rgb(0,0,0);
cursor : pointer;
}





.sub_menu_class{
font-family : 'Raleway';
font-size: 16px;
font-weight: bold;
height:50px;
width : 200px;
text-align : left; 
cursor : pointer;	
line-height : 45px;
position:relative;
top:20px;
padding : 0px 0px 0px 20px;
z-index : 1;
}
